#:set farsi_font_1 "arial.ttf"
#:import strs strings
#: include sheet.kv
#: include team_select.kv
#: include league_screen.kv
#: include Teams_screen.kv
#: include Team_res_screen.kv
#: include extra_classes.kv
#: include Team_forms.kv

<Scr_Manager>:

<Main_screen>:
    orientation: "vertical"

    Menu_bar:
        size_hint_y: None
        height: 25

        Label:
            id: empty

    Scr_Manager:
        id: scmngr

        League_screen:
            id: league
            name: "LeagueScreen"

        Teams_screen:
            id: teams
            name: "TeamsScreen"
        Team_results:

        Team_forms_screen:
            name: "TeamForms"
